.field-name-body h2,
.field-type-text-long h2,
.node-public-policy .description h2 {
  color: #00a0af !important;
  font-size: 18px !important;
  font-family: 'Roboto' !important;
  font-weight: 700 !important;
}
.field-name-body h3,
.field-type-text-long h3,
.node-public-policy .description h3 {
  color: #afbd22 !important;
  font-size: 16px !important;
  font-family: 'Roboto' !important;
  font-weight: 700 !important;
  margin: 10px 0;
  text-transform: uppercase;
}
.field-name-body .media,
.field-type-text-long .media,
.node-public-policy .description .media,
.field-name-body .media .media,
.field-type-text-long .media .media,
.node-public-policy .description .media .media {
  margin-top: 0px;
}
.field-name-body .media-element-container,
.field-type-text-long .media-element-container,
.node-public-policy .description .media-element-container {
  display: none;
  float: left;
  margin-bottom: 15px;
  margin-right: 15px;
}
.field-name-body .alignright,
.field-type-text-long .alignright,
.node-public-policy .description .alignright {
  margin-bottom: 2px;
  margin-left: 11px;
  display: inline;
  float: right;
}
@media screen and (max-width: 480px) {
  .field-name-body .alignright,
  .field-type-text-long .alignright,
  .node-public-policy .description .alignright {
    float: none;
  }
}
.field-name-body .caption,
.field-type-text-long .caption,
.node-public-policy .description .caption {
  font-size: 10px;
}
.field-name-body .caption img,
.field-type-text-long .caption img,
.node-public-policy .description .caption img {
  width: 100%;
}
.field-name-body table td,
.field-type-text-long table td,
.node-public-policy .description table td {
  padding: 5px 15px;
}
